@charset "utf-8";
/* CSS Document */

p {
	font-size:12px;
	line-height:180%;
	}
#bonyu_wrap {
	width:680px;
	font-size:12px;
	}
#bonyu_header {
	background:url(../images/bg_top.gif) no-repeat 0 5px;
	height:57px;
	}
.tab {
	margin:0 0 0 28px;
	}
.tab li {
	float:left;
	margin:0 0 0 9px;
	}
#all_step {
	clear:both;
	}
#main_ttl {
	padding:0 30px 0 30px;
	background:url(../images/bg_second.gif) no-repeat;
	clear:both;
	}
#contents {
	padding:0 30px 0px 30px;
	background:url(../images/bg_repeat.gif) repeat-y 0 top;
	}
#ttl_comment {
	width:395px;
	margin:25px 0 0 35px;
	}
#section01 {
	margin:10px 0 0 18px;
	}
#section02 {
	margin:0px 0 4px 18px;
	}
#section03 {
	margin:0px 0 5px 18px;
	}

.step {
	padding:0 32px 0 32px;
	}
.obj {
	margin:10px 0 0 5px;
	}
.btn_top {
	clear:both;
	padding-top:10px;
	text-align:right;
	}
.ul01 li {
	background:url(../images/step01_circle.gif) no-repeat 0 50%;
	}
.ul02 li {
	background:url(../images/step02_circle.gif) no-repeat 0 50%;
	}
.ul04 li {
	background:url(../images/step04_circle.gif) no-repeat 0 50%;
	}
.ul05 li {
	background:url(../images/step05_circle.gif) no-repeat 0 50%;
	}

.step_ul01 li p {
	margin-left:16px;
	}
.step_ul02 li p {
	margin-left:66px;
	}
.step_ul02 li {
	margin-top:7px;
	}
/*step01*/
#step01_headder {
	background:url(../nipple/image/bg_top.gif) left 6px no-repeat;
	width:680px;
	height:59px;
	font-size:0;
	}
#step01_wrapper {
	background:url(../nipple/image/bg_side.gif) left top repeat-y;
	padding:0 39px 0 36px;
	clear:both;
	
	}
#end_yellow {
	padding:0 39px 0 36px;
	background:url(../nipple/image/bg_bottom.gif) top left no-repeat;
	width:605px;
	height:56px;
	}
#all_wrap {
	width:680px;
	}
.aligin_center {
	text-align:center;
	}
#step01_ttl01 {
	background:url(../nipple/image/img01.gif) left 50% no-repeat;
	}
#step01_ttl01 p {
	padding-left:131px;
	}
#step01_ttl02 {
	margin-left:48px;
	background:url(../nipple/image/img05.gif) no-repeat left 50%;
	}
#step01_ttl02 p {
	width:450px;
	padding:0 0 0 68px;
	margin-top:10px;
	}
#box_yellow_contents {
	width:605px;
	}
#box_yellow_contents {
	background-color:#FFE792;
	}
.yellow_sec {
	width:282px;
	}
.yellow_sec p {
	width:270px;
	}
/*step02*/
#step02_box_yellow {
	background:#FFF3C3;
	padding:20px 16px 0 16px;
	}
#circle_black {
	width:11px;
	}
#circle_black span {
	background:url(../twins/image/circle_black.gif) 0 50% no-repeat;
	}
/*trouble*/
#trouble_header {
	background:url(../trouble/image/question_top.gif) 491px bottom no-repeat;
	padding-bottom:20px;
	}
.ttl_sec {
	clear:both;
	}
.sttl_sec {
	margin-top:15px;
	background:url(../trouble/image/bg_img01.gif) left 4px no-repeat;
	}
.sttl_txt_sec {
	margin-top:20px;
	background:url(../trouble/image/question_top.gif) 491px bottom no-repeat;
	padding-bottom:40px;
	width:605px;
	}
.sttl_txt_sec .left {
	float:left;
	width:292px;
	}
.sttl_txt_sec .right {
	float:right;
	width:292px;
	}
#trouble_next {
	text-align:center;
	margin-top:20px;
	}
#trouble_last_link {
	text-align:center;
	margin-top:20px;
	}
#trouble_link01 {
	margin-top:20px;
	text-align:center;
	clear:both;
	}
/*basic*/
#basic_sec01 {
	margin-top:15px;
	}
#basic_sec01_left {
	width:279px;
	float:left;
	margin:30px 0 0 10px;
	display:inline;
	}
#basic_sec01_right {
	width:279px;
	float:right;
	margin:10px 10px 0 0;
	display:inline;
	}
#basic_sec02 {
	margin-top:40px;
	clear:both;
	}
#basic_sec02 p {
	width:362px;
	margin-left:10px;
	float:left;
	display:inline;
	}
/*grobal*/
.mg_t5 {
	margin-top:5px;
	}
.mg_t10 {
	margin-top:10px;
	}
.mg_t15 {
	margin-top:15px;
	}
.mg_t20 {
	margin-top:20px;
	}

.mg_t25 {
	margin-top:25px;
	}
.mg_t30 {
	margin-top:30px;
	}
.mg_l10 {
	margin-left:10px;
	}

.mg_l15 {
	margin-left:15px;
	}
.mg_l25 {
	margin-left:25px;
	}
.mg_l30 {
	margin-left:30px;
	}	
.mg_l40 {
	margin-left:40px;
	}
.mg_r10 {
	margin-right:10px;
	}
.fl_left {
	float:left;
	}
.fl_right {
	float:right;
	}
.cl {
	clear:both;
	}